/**********************************************
Temp home for Rx Single Site CSS
**********************************************/

/* Left Nav Styles */
.RxLeftNav{
	float: left;
	width: 170px;
}
	.RxLeftNav h3{
		color: #666;
		font-size: 14px;
		line-height: 2;
		font-weight: normal;
	}
	.RxLeftNav a{
		color: #0067b3;
		font-size: 11px;
		line-height: 2;
		font-weight: bold;
	}
	.RxLeftNavMain{
		border-bottom: 1px solid #666666;
		margin-bottom: 10px;
    	padding-bottom: 10px;
	}
		.RxLeftNavMain a{
			font-size: 12px;
		}

/* Main content besides a left nav component */
.RxLeftNav + .RxMainContent{
	margin: 0 0 20px 190px;
	font-size:12px;
}
.RxMainContent{
	min-height: 300px;
	color: #666;
	font-size: 12px;
}
.RxMainContent.sidebarOutside{
	margin-right: 120px;
}
.RxMainContent h1 {
	color: #535353;
	font-size: 18px;
	font-weight: normal;
}
.RxMainContent h2 {
	color: #666;
	font-size: 14px;
	margin: 20px 0 10px 0;
}

.RxMainContent h3 {
	color: #666;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
}

.RxMainContent p {
	color: #666;
	font-size: 12px;
	font-weight: normal;
	margin:0 0 10px 0;
}

.RxMainContent ul,
.RxMainContent ol {
	color: #666;
	font-size: 12px;
	font-weight: normal;
	margin:0 0 10px 20px;
}

.RxMainContent li {
    margin-bottom: 5px;
}

.RxMainContent ul {
    list-style: disc;
}

.RxMainContent ol {
    list-style: decimal;
}    

.RxMainContent th,
.RxMainContent td {
    border: solid 1px #ccc;
    padding: 5px 10px;
}

	.RxMainContent form th,
	.RxMainContent form td {
		border: none;
		padding: 0 10px 5px 0;
	}

.RxMainContent th {
    font-weight: bold;
}

.RxMainContent td ul,
.RxMainContent td ol {
    margin: 5px 0 5px 15px;
}

/*.RxContentBanner {
	border: 1px solid #ccc;
	height: 175px;
	min-width: 808px;
	margin: 10px 0;
	background: url(../img/content_hero_container_bg.gif) repeat-x;
}
.RxContentBanner img {
    float: left;
}
.RxContentBanner .content_section {
	margi-bottom: 30px;
}
.RxContentBanner .BannerText {
    height: 175px;
	min-width: 808px;
	width: 100%;	    
    float: left;
    background: url(../img/content_hero_right_ribbon.gif) right center no-repeat;
}
.RxContentBanner .BannerText p {
    float: left;
    margin: 58px 0 64px 20px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 53px;
}

.RxContentBanner .BannerText p.two-lines {
    margin: 63px 0 70px 20px;
    line-height: 21px;
}*/

/* RxContentHighlights Style */
/*#RxContentHighlights {
	float: right;
    margin: 20px 0 20px 15px;
    width: 210px;
    padding: 0 20px 20px 20px;
    border: solid 1px #dcdcd9;
    background-color: #f3f3ec;
}

#RxContentHighlights h2 {
    font-size: 18px;
    color: #333;
}

#RxContentHighlights p,
#RxContentHighlights ol,
#RxContentHighlights ul {
    font-size: 14px;
    color: #333;   
}*/

/* RxContentDescription Style */
/*#RxContentDescription {
	float: left;
    min-width: 500px;
    width: 65%;
}*/

/* RxHeroSpace Style */
/*.wlabel-landing #RxHeroSpace {
	min-height: 270px;
	background: url(../img/rxEyedrop.png) no-repeat center top;
	padding-bottom: 30px;
}
#RxHeroWrap{
	margin:0 auto;
	position: relative;
	zoom: 1;
	overflow: hidden;
}
#RxHeroContent {
	float: left;
    margin-bottom: 27px;
    margin-top: -22px;
    width: 504px;
    z-index: 333;
}*/



/* Left Menu Pages 
------------------------------------------------------*/
#content.internal-pages.noSidebar{
	background: #e7e7e7;
}
.internal-pages.noSidebar .page_body{
	margin: 0;
	padding-right: 50px;
}
.RxMainContent .center_section{
    margin-left: 230px;
}
.RxMainContent .left_section{
	float: left;
    width: 210px;
}
.left_section .leftMenu ul{
	margin:0;
	padding:0;
	list-style-type: none;
}
.left_section .leftMenu ul li{
	margin:0;
	padding: 4px 0;
	font-weight: bold;
	font-size: 14px;
}

/* Prescription profile Pages 
------------------------------------------------------*/
.rx_form_block{
	margin-bottom: 20px;
}


/*
#RxHeroContent h2 {
	color: #666666;
    font-size: 23px;
    font-weight: bold;
	margin:15px 0;
}
#RxHeroContent h3 {
	color: #666666;
    font-size: 20px;
    font-weight: normal;
}

#RxHeroContent .RxHeroDescription {
	border-top: 1px solid #E31836;
	padding-top: 8px;
	width: 76%;
	color: #535353;
	display: none;
}*/

/*#RxDrugInfoInteractionContainer .content_section {
	float: left;
	padding-left: 50px;
	border: none;
	z-index: 1;
	width: 510px;
}

#RxPrescriptionServicesContent .content_section {
	width: 690px;
}

#RxSecondaryValidationContentContainer .content_section {
	width: 715px;
	padding-left: 10px;
}

#RxProfileContentContainer .content_section {
	width: 540px;
	padding-left: 10px;
}*/

#RxFinderContentContainer .content_section {
	width: 800px;
}

#rx_breadcrumbs {
	font-size: 11px;
	margin-top: 10px;
}

/*#RxSecondaryValidationContentContainer .content_section p {
	padding: 0;
}*/


div.btnGrey a,
div.RxButton a,
div#RxActionsContainer div.RxButton a, 
div#RxHeroSpace div#RxActionsContainer div.RxButton a,
div.contentSection div.RxButton a{
	color: #fff;
	margin: 0;
	font-weight: bold;
	text-decoration: none;
}

div.RxButton,
div#RxActionsContainer div.RxButton,
div#RxHeroSpace div#RxActionsContainer div.RxButton{
	width: 170px;
	border: 1px solid #000041;
	padding: 5px;
	margin-bottom: 9px;
	font-size: 12px;
	text-align: center;
	display: inline-block;
	background-image: linear-gradient(bottom, rgb(5,68,116) 0%, rgb(97,148,185) 72%);
	background-image: -o-linear-gradient(bottom, rgb(5,68,116) 0%, rgb(97,148,185) 72%);
	background-image: -moz-linear-gradient(bottom, rgb(5,68,116) 0%, rgb(97,148,185) 72%);
	background-image: -webkit-linear-gradient(bottom, rgb(5,68,116) 0%, rgb(97,148,185) 72%);
	background-image: -ms-linear-gradient(bottom, rgb(5,68,116) 0%, rgb(97,148,185) 72%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(5,68,116)),
		color-stop(0.72, rgb(97,148,185))
	);
	filter: progid:DXImageTransform.Microsoft.gradient
	(startColorstr=#054474, endColorstr=#6194B9);

}

div.rxButton75px,
div.rxSubmitButtonWrap{
	width: 75px;
	margin-right: 10px;
}

div.rxButton125px {
	width: 125px;
	margin-right: 10px;
}

div.rxButton175px {
	width: 175px;
	margin-right: 10px;
}


a#RxFindDrugs {
	vertical-align: middle;
}

/*div#RxHeroSpace div#RxActionsContainer div.RxButton a:hover {
	text-decoration: none;
}*/

/* Questions Container */
div#RxQuestionsContainer,
div#RxQuestionsContainer a {
	color: #9c9c9c;
	left: 0;
	bottom: 7px;
}

div#RxHeroSpace div#RxQuestionsContainer {
	position: absolute;
}

div#RxQuestionsContainer a:hover {
	text-decoration: underline;
}

div#RxQuestionsContainer h5 {
	display: inline;
	font-weight: bold;
	font-size: 100%;
}

div#rxNewCustForm,
div#rxCurrentCustForms {
	margin-left: 20px;
}

form#rx_create_prescription_profile span#rxCustOptionalPreferences {
	border-top: 1px solid #E31836;
	border-bottom: 1px solid #E31836;
	display: inline-block;
	padding-top: 6px;
	margin-bottom: 10px;
}

form#rx_prescription_profile_preview #rxCustOptionalPreferences {
	border-top: 1px solid #E31836;
	display: inline-block;
	padding-top: 6px;
	margin-bottom: 10px;
}
#RxPrescriptionNumbersContainer #prescNumber_1, 
#RxPrescriptionNumbersContainer .shcNumberOpt {
    float: left;
    margin-right: 15px;
	margin-bottom:0;
}
#RxPrescriptionNumbersContainer .RxButton {
    float: left;
	margin-bottom:0;
}
#RxPrescriptionNumbersContainer{

}
#rxAutoRefillContainer{

}
div.content_section  div#customerInfoPreview,
div.content_section div#pscHistoryPreview {
	font-size: 11px;
	margin: 5px 0 10px 10px;
}

div.content_section div#pscHistoryPreview ol {
	list-style: disc;
	margin-left: 15px;

}

div.content_section div#successfulLogin {	
	padding: 5px 5px 5px 20px;
	position: relative;
	background-color: #FFFDCA;
	margin-top: 5px;
	font-size: 14px;
	font-weight: bold;
}

div.content_section div#successfulLoginIcon {	
	background: url(http://mg1c2.shld.net/09102253/img/spriteMaster/spriteIcons.png) no-repeat 0 -3025px;
	width: 16px;
	height: 19px;
	position: absolute;
	left: 0;
	top: 5px;
}

div.content_section #RxPrescriptionNumbersContainer {
	display: inline-block;
	width: 300px;
}

div.content_section span#RxPrescriptionNumbersContainer div.RxButton{
	margin-left: 15px;
	float:left;
}

/* RxModulesContainer Style */
#RxModulesContainer {
	margin: 0 auto;
    position: relative;
    zoom: 1;
}

.RxModule {
    border-right: 1px solid #DDDDDD;
    float: left;
    height: 137px;
    line-height: 20px;
    padding-left: 13px;	
	font-size:12px;
	color:#535353;
	width: 25%;
}
.RxModule p{
	line-height:16px;	
}

#RxSavingsMod {
	padding-left: 0;
	background:url(../img/rxNotePad.png) no-repeat top right;
	width: 28%;
}

	#RxSavingsMod p{
		margin-right: 110px;
	}

#RxFindaPharmMod{
	border-right: none;
	width: 16%;
}

#RxPromoBanner{
 	background-color: #666;
    color: #FFFFFF;
    height: auto;
    margin: 0 auto;
    padding: 10px 0 14px 20px;
    position: relative;
    text-align: left;
}
#RxPromoBanner h3{
	font-size:16px;
	font-weight:bold;
}
#RxPromoBanner span.promoPricing{
	font-size:24px;	
}
#RxPromoBanner a{
	background: url("../img/learMoreArrow.png") no-repeat scroll right 4px transparent;
    font-size: 16px;
    padding: 0 10px 0 0;
    position: absolute;
    right: 20px;
    top: 17px;
	color:#FFF;
}
#RxPromoBanner a:visited{
	color:#FFF;	
}
#RxPromoBanner a:hover{
	color:#FFF;
	text-decoration:underline;
}

.RxModule.PadBg {
	background: url(../img/rxclub_bg.jpg) no-repeat right bottom transparent;
}

.RxModule .ActionLink {
	display: block;
	font-weight: bold;
	margin-top: 8px;
}

#RxModulesContainer .RxModule h3 {
	color: #535353;
	font-size: 16px;
	font-weight: bold;
	margin-top: 14px;
	margin-bottom: 5px;
}


.RxProfileOptions div.RxProfileHeaderInfo {
	border-bottom: 1px solid #d2d2d2;
	margin: -10px -10px 10px;
	padding: 10px 10px 6px;
	overflow: hidden;
}

div#RxProfileContentContainer div.content_section h3,
div.content_section h3,
#RxDrugInfoInteractionContainer h2 {
	margin-top: 12px;
	font-weight: normal;
	color: #535353;
	font-size:18px;
}

.RxSecondaryValidationContentContainer .content_section h1 {
    margin: 0 0 10px 0;
	font-weight: normal;
	color: #535353;
	font-size:18px;    
}

.RxSecondaryValidationContentContainer .content_section h2 {
    color: #666;
    margin: 0 0 10px 0;
    font-size: 16px;
}

.RxProfileOptions .prescriptionFulfillmentLinks {
	float: right;
	font-weight: bold;
	font-size: 12px;
	display: block;
}

.RxProfileOptions .prescriptionFulfillmentLinks a{
	margin-left: 60px;
}

div.RxProfileOptions div.RxProfileServicesInfo div.pendingAuthorizationMessaging {
	margin: 25px 0;
}

div.RxProfileOptions div.RxProfileHeaderInfo div.RxProfileAuthorizationEmailBtn {
	float: right;
	margin-top: -7px;
}

span.prescriptionProfileType {
	font-size: 11px;
	color: #BEBEBE;
}

div.RxProfileOptions div.RxProfileServicesInfo {
	margin-left: 15px;
}
div.RxProfileOptions div.RxProfileServicesInfo h4{
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 16px;
}

div.RxProfileOptions div.RxProfileServicesInfo ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

div#rx_prescription_form {
	margin-left: 7px;
}

div#rxCurrentCustForms form{
	margin: 5px 0 0 23px;
}

a#rxChooseDifferentStore {
	display: block;
	margin-top: 10px;
}

form label {
	display: inline-block;
	color: #000;
    margin:5px 0;
	font-size:12px;
}
#RxSecondaryValidationPHIRelease{font-size:12px;}
#RxPrescriptionNumbersContainer label{
	margin:5px 0;
}
#RxSecondaryValidationPHIRelease input{margin-right:5px;}
#RxSecondaryValidationPHIRelease label{margin-top:0;}
.content_section h4{
	margin:10px 0;
	}
#RxPrescriptionNumbersContainer label,
.content_section h4{
	color: #333333;
    font-size: 14px;
    font-weight: bold;
}

.optionalLabel{
	font-weight: normal;
	font-size: 12px;
	display: inline;
}

form select,
form input {
	margin-bottom: 10px;
	#margin-bottom: 0px;
	border: 1px solid #CCC;
}
form input[type="radio"]{
	border:none;
	margin: 3px;
}
.ie7 form select,
.ie7 form input {
	margin-bottom:0;	
}

form#rx_medical_expense_report input {
	vertical-align: top;
}


form option {
	padding-left: 7px;
}

form input[type="text"]{
	color: #959595;
    font-size: 12px;
    padding: 5px;
    width: 165px;
    background-color: white;
}

form input#prescNumber_1{
	float:left;
}

form .shcEmptyAlpha, 
form .shcAddress,
form #pscAddressTwo,
form .shcEmail,
form#rx_profile_kmartstore_create .createState{
	width: 275px;
}

form .noUnderMargin{
	margin-bottom: 0;
}

form .underInputText{
	margin: 5px 0 20px 0;
	display: block;
}

form .bold {
	font-weight: bold;
}

form .subhead {
	font-size: 20px;
	font-weight: bold;
}


form .shcPhone, form #pscDateOfBirth{
	width: 80px;
}

form .shcZip{
	width: 50px;
}

form button {
	cursor: pointer;
}

form table td{
	padding-right: 5px;
}

form .subLabel{
	font-size: 11px;
	/*margin-bottom: -9px;*/
	display: block;
}



#rx_profile_newcustomer_profile_part_two,
#rx_profile_kmartstore_edit_profile_part_two,
#rx_pet_profile_edit_part_two {
	display: none;
}

span#pscNewCustEmailAddressChildProfile,
span#pscNewCustEmailAddressAdultProfile {
	display: none;
}

div.RxProfileOptions div.RxProfileServicesInfo li{
	margin-bottom: 5px;
}

div.RxProfileOptions div.RxProfileServicesInfo ul a:link,
div.RxProfileOptions div.RxProfileServicesInfo ul a:visited,
div#RxPrescriptionServicesContent #rxShortAddress a:link, 
div#RxPrescriptionServicesContent #rxShortAddress a:visited,
a.rxToolTip{
	text-decoration: none;
	font-size: 12px;
}

div.RxProfileOptions div.RxProfileServicesInfo ul a:hover{
	text-decoration:underline;
}

div#RxPrescriptionServicesContent #rxShortAddress a:hover{
	color: #458fc8;
	cursor:pointer;
}

a.rxToolTip {
    color: #00A29C;
    font-weight: normal;
    margin-left: 7px;
}

div#RxRightCol {
	float: right;
	margin-top: 30px;
}
	
div#RxDrugInteractions {
	border: 1px solid #ccc;	
	width: 234px;
}

	div#RxDrugInteractions h3{
		background: #eee;
		border-bottom: 1px solid #ccc;
		padding: 5px 20px;
	}
	
	.RxDrugDetailsContainer .RxDrugInteractions p {
	    margin-bottom: 10px;
	}
	
	.RxDrugDetailsContainer .RxDrugInteractions p.RxDrugDescription {
	    margin-bottom: 0px;
	}
	
	div#RxDrugInteractions div.RxButton{
		margin-bottom: 0;
		margin-top: 10px;
	}
	
	div#RxDrugInteractions span#interactionsInitialMessaging {
		display: none;
		padding: 10px 20px 20px;
	}
	
	div#RxDrugInteractions div#interactionsPanel {
		display: block;
		padding: 10px 6px 20px 20px;
	}
	
	div#RxDrugInteractions div#interactionsPanel table {
		margin-bottom: 10px;
		border: 0 none;
	}
	
	div#RxDrugInteractions div#interactionsPanel td {	
	    padding: 5px 10px 0 0;
		border: 0 none;	
	}
	
	div#RxDrugInteractions.noInteractions span#interactionsInitialMessaging {
		display: block;
	}
	
	div#RxDrugInteractions.noInteractions div#interactionsPanel {
		display: none;
	}
	
	div#RxDrugInteractions a.drugNameAndStrength {
		font-size: 11px;
	}
	
	div#RxDrugInteractions a.removeFromDrugInteraction {
		font-size: 10px;
	}
	
	div#RxDrugInteractions div#showMoreLessContainer {
		font-size: 11px;
		display: inline-block;
		color: #0067B3;
		cursor: pointer;
	}
	
	div#RxDrugInteractions div#interactionsPanel span#showSmallerList {
		display: none;				
	}	

/* #RxMessagingColumn Styles */
div#RxSecondaryValidationContentContainer div#RxMessagingColumn,
div#RxProfileContentContainer div#RxMessagingColumn,
div#RxFinderContentContainer div#RxMessagingColumn {
	float: right;
	width: 213px;
	color: #898989;
	background: url(../img/MG_RxPillsValProp_218x143.png) no-repeat scroll right bottom transparent;
	padding-bottom: 94px;
}

div#RxSecondaryValidationContentContainer div#RxMessagingColumn p,
div#RxProfileContentContainer div#RxMessagingColumn p,
div#RxFinderContentContainer div#RxMessagingColumn p {
	margin-bottom: 20px;
	width: 150px;
}

div#RxSecondaryValidationContentContainer div#RxMessagingColumn span.RxMessagingHeadline,
div#RxProfileContentContainer div#RxMessagingColumn span.RxMessagingHeadline,
div#RxFinderContentContainer div#RxMessagingColumn span.RxMessagingHeadline {
	color: #bfd7eb;
	display: block;
	font-size: 20px;
	font-weight: bold;
}

h2.kmartPharmacyOnMyGofer {
	text-indent: -999em;
	background: url(../img/kmartPharmacyOnMyGoferLogo_193x42.png) no-repeat;
	width: 193px;
	height: 42px;
	padding: 0;
	display: inline-block;
	margin-left: 5px;
}

/*div#RxActionsContainer h2.kmartPharmacyOnMyGofer {
	margin-left: 0;
	margin-bottom: 10px;
}*/

.popupSprite{
	background: url(https://a2.shld.net/05231210/img/popupSprite.gif) 0 -243px no-repeat;
}

a.boldRxLink {
	font-weight: bold;
	margin-left: 5px;
}

ul.ui-autocomplete {
	width: 300px;
}

	ul.ui-autocomplete a{
		display: block;
		padding: 0 0 10px 10px;
		width: 165px;
		color: #959595;
		background-color: #fff;
		text-decoration: none;
		border-left: 1px solid #ccc;
		border-right: 1px solid #ccc;
	}
	
	ul.ui-autocomplete a:hover{
		color: #959595;
	}
	
	ul.ui-autocomplete a.ui-state-hover {
		background-color: #eee;
	}
	
	ul.ui-autocomplete .ui-menu-viewall a {
		border-bottom: 1px solid #ccc;
		color: #0067B3;
	}

	div#alphabetList {
		text-align: center;
		background-color: #eee;
		border: 1px solid #ccc;
		line-height: 24px;
		font-weight: bold;
	}
	
		div#alphabetList a{
			padding: 0 3px;			
		}

div.RxDrugListFrequent,
div.RxDrugListAlpha {
	border: 1px solid #ccc;
	padding-right: 10px;
}

div.RxDrugListAlpha {
	display: none;
}

span.RxSmallTitle {
	display: block;
	font-weight: bold;
	margin: 30px 0 5px 0;	
}

div.twoCol,
div.fourCol {	
	display: inline-block;
	padding: 20px 0 0 20px;
	vertical-align: top;
	overflow: hidden;	
}

	div.fourCol {
		width: 100px;	
	}
	
	div.twoCol a,
	div.fourCol a {
		display: block;
		margin-bottom: 7px;		
	}

	div.twoCol {
		width: 227px;
	}

ul#RxDrugDetailsSections {
	list-style: disc;
	margin: 30px 0 30px 30px;
}
	ul#RxDrugDetailsSections li{
		margin: 10px 0;
	}

#RxDrugInfoInteractionContainer .RxDrugLabel {
	font-size: 16px;
	font-weight: bold;
	margin-right: 40px;
}

#RxDrugInfoInteractionContainer #RxRightCol form {
    margin-bottom: 40px;
}
	
div#RxDrugListPagination {
	text-align: center;
}

	div#RxDrugListPagination a {
		font-weight: bold;
		margin: 0 2px;
	}
	
	div#RxDrugListPagination #DrugListPrev{
		height: 0;
		width: 0;
		border-bottom: 5px solid transparent;
		border-top: 5px solid transparent;
		border-right: 9px solid #0067B3;
		display: inline-block;
		margin-left: 3px;
	}

	div#RxDrugListPagination #DrugListNext{
		height: 0;
		width: 0;
		border-bottom: 5px solid transparent;
		border-top: 5px solid transparent;
		border-left: 9px solid #0067B3;
		display: inline-block;
		margin-left: 3px;
	}

div.RxDrugDetailsContainer {
    margin-bottom: 20px;
}

div.RxDrugDetailsContainer a.RxSectionTitle {
	font-weight: bold;
	color: #666;
	font-size: 12px;
}

div.RxDrugDetailsContainer p {
	margin: 0 0 20px 0;
	font-size: 12px;
	line-height: 18px;
}

div.RxDrugInteractions {
	border: 1px solid #ccc;
	padding: 20px;
}

div.RxDrugDetailsMessaging {
	padding-left: 20px;
	color: #E31836;
    background: url(../img/rx_sprite.png) no-repeat -384px -137px transparent;
}

span#RxInteractionsMessaging {
	display: block;
	margin: 10px 0;
	font-size: 17px;
}

a.InteractiveDrug {
	font-weight: bold;
	font-size: 13px;
	margin: 8px 0 8px 15px;
	display: block;
}

.RxDrugDetailsContainer a {
    margin-left: 0;
}

#RxDrugSearchTitle {
    display: block;
    margin-top: 20px;
}

#interactionsPanelError {
	display: none;
	color: #E31836;
	margin-top: 15px;
	padding-right: 14px;
	padding-left: 20px;
    background: url(../img/rx_sprite.png) no-repeat -384px -137px transparent;
}

/* Tooltips */
#atxPopup #rxToolTipContent{
	width: auto;
	max-width: 300px;
	background-color: white;
	border: 1px solid #aaa;
	padding: 10px;
	z-index: 5000;
	font-size: 11px;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	-webkit-box-shadow: 0px 3px 6px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    0px 3px 6px rgba(50, 50, 50, 0.55);
	box-shadow:         0px 3px 6px rgba(50, 50, 50, 0.55);
}

#atxPopup #rxToolTipContent h2{
	padding: 10px 0 0 0;
	font-size: 18px;
	font-weight: normal;
}

#atxPopup #rxToolTipContent p{
	padding-top: 0;
	margin: 0;
	line-height: 18px;
}

#atxPopup #rxToolTipContent .shcModal_body{
	padding-top: 0;
}

#atxPopup .tiparrow {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 8px solid #aaa;
	height: 0;
	width: 0;
	position: relative;
	top: 1px;
	left: 8px;
	width: 0;
}

#atxPopup .tiparrow:after {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 7px solid #fff;
	height: 0;
	width: 0;
	position: absolute;
	top: 1px;
	left: -5px;
	width: 0;
	content: "";
}

span.LargeBlockText {
	display: inline-block;
    font-size: 16px;
    margin: 8px 0 8px;
}

/* Prescription Profile Form Page */
form#rx_profile_kmartstore_edit h3,
form#rx_profile_kmartstore_create h3,
form#findAPharmacy h3{
	font-size: 15px;
}


/* Rx Medical Expense Report Date Picker */
div#ui-datepicker-div {
	z-index: 1;
}

div#ui-datepicker-div .ui-state-hover {
	background-color: inherit;
}

div#ui-datepicker-div .ui-state-default {
	border: 0;
}

div#ui-datepicker-div .ui-datepicker-title {
	border: 0;
	margin: 1px 0;
}

div#ui-datepicker-div .ui-datepicker-calendar {
	width: 100%;
}

div#ui-datepicker-div .ui-widget-header, 
div#ui-datepicker-div .ui-widget-header a,
div#ui-datepicker-div .ui-widget-header a.ui-state-hover
{
	background-color: #fff;
}

div#ui-datepicker-div .ui-datepicker-prev,
div#ui-datepicker-div .ui-datepicker-next {
	padding-bottom: 2px;
}

div#ui-datepicker-div .ui-datepicker-header a.ui-state-disabled {
	color: #003399;
}

div#ui-datepicker-div .ui-datepicker-header a:hover.ui-state-disabled {
	text-decoration: none;
}
div#ui-datepicker-div .ui-datepicker-current-day .ui-state-default {
	background-color: #DADADA;
}

div#ui-datepicker-div .ui-datepicker th {
	line-height: 12px;
}

form span.fieldRequired {
    color: #999999;
    font-size: 11px;
    font-weight: normal;
}

form#rx_medical_expense_report img.ui-datepicker-trigger {
	height: 28px;
}

form#rx_new_prescription_form label.toggleUp div#toggleSpecialInstructions,
form#rx_refill_prescription_form label.toggleUp div#toggleSpecialInstructions,
form#rx_transfer_prescription_form label.toggleUp div#toggleSpecialInstructions {
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 7px solid #000;
	display: inline-block;
	margin-right: 5px;
}

form#rx_new_prescription_form label.toggleUp #rxSpecialInstructions,
form#rx_refill_prescription_form label.toggleUp #rxSpecialInstructions,
form#rx_transfer_prescription_form label.toggleUp #rxSpecialInstructions {
	display: none;
}

form#rx_new_prescription_form label.toggleDown div#toggleSpecialInstructions,
form#rx_refill_prescription_form label.toggleDown div#toggleSpecialInstructions,
form#rx_transfer_prescription_form label.toggleDown div#toggleSpecialInstructions {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 7px solid #000;
	display: inline-block;
	margin-right: 5px;
}

form#rx_new_prescription_form label.toggleDown #rxSpecialInstructions,
form#rx_refill_prescription_form label.toggleDown #rxSpecialInstructions,
form#rx_transfer_prescription_form label.toggleDown #toggleSpecialInstructions {
	display: block;
}

/* Prescription History Data */
div#pscHistoryTabData{
	width: 100%;
}

div#RxPrescriptionHistoryResults,
div#pscHistoryTabOptions {
	margin-top: 10px;
	position: relative;
}

div#pscInfoLinks {
	position: absolute;
	right: 0;
	top: 10px;
}

div#pscInfoLinks a,
div#pscInfoLinks a:hover,
div#pscInfoLinks a:active,
div#pscInfoLinks a:visited {
	margin-left: 5px;
	color: #0071a6;
}

#rxDisplayOptions {
    margin-bottom: 20px;
}

#rxDisplayOptions label {
    color: #000;
    margin-right: 5px;
}

#rxDisplayOptions select {
    margin-right: 20px;
}

.PrintCardPrescriptions,
#pscHistoryTable{
	border-collapse:collapse;
}

#pscHistoryTable {
	margin: 15px 0;
	width: 100%;
}

#pscHistoryTable td,
#pscHistoryTable th {
    border: 0 none;
}

.PrintCardPrescriptions td {
	text-align: center;
	border-top: #e6e6e6 1px solid;
	border-bottom: #e6e6e6 1px solid;
}

.PrintCardPrescriptions td {
	padding: 2px;
}

#pscHistoryTable td {
	padding: 7px;
	color: #000;
	background-color: #fff;	
	text-align: center;
}

#pscHistoryTable th {
	background-color: #B2B2B2;
    border-bottom: 1px solid #D2D2D2;
    color: #FFFFFF;
    cursor: pointer;
    padding: 10px 7px;
}

#pscHistoryTable th.pscCheckbox {
    padding-left: 7px;
    width: 12px;
}

#pscHistoryTable th.pscNumRefillsLeft,
#pscHistoryTable td.pscNumRefillsLeft,
#pscHistoryTable th.autoRefillDetails,
#pscHistoryTable td.autoRefillDetails {
    text-align: center;
}

#pscHistoryTable td.zipCell{
	text-align: left;
	width: 230px;
}

#pscHistoryTable td.pscDrugDetailsImage {
    text-align: center;
    width: 85px;
}

#pscHistoryTable td.pscDrugDetails .pscDrugImage {
	float: left;
    text-align: center;
}

#pscHistoryTable td.pscDrugDetails .pscDrugImage a {
	font-size: 10px;
    color: #000;
}

#pscHistoryTable td.pscDrugDetails img {		
	width: 53px;
	height: 53px;
	display: block;
	margin: 0 16px 10px 16px;
	-moz-box-shadow: 1px 2px 6px #CCC;
	-webkit-box-shadow: 1px 2px 6px #CCC;
	box-shadow: 1px 2px 6px #CCC;	
}

#pscHistoryTable td.pscDrugDetails .pscDrugDescription{
	/*float: left;*/
	text-align: center;
	line-height: 17px;
}

#pscHistoryTable td.pscDrugDetails .pscDrugDescription span.pscDrugName{ 
	font-weight:bold; text-align:left; 
}

.storePickupBox{ 
	float:left; width:auto; 
} 

#pscHistoryTable tr.alternateRow td {
    background-color: #f1f1f1;
}
	
.PrintCardPrescriptions tr.alternateRow,
div.alternateRow {
	background-color: #f3f3eb;
}

.PrintCardPrescriptions tr.alternateRow th {
	background-color: #fff;
}

.PrintCardPrescriptions tr td:first-child {
	border-left: #e6e6e6 1px solid;
}

.PrintCardPrescriptions tr td:last-child {
	border-right: #e6e6e6 1px solid;
}

.PrintCardPrescriptions tr.alternateRow,
.pscFinderInfo.alternateRow {
	background-color: #f1f1f1;
}
form#rx_new_prescription_form textarea#rxSpecialInstructions,
form#rx_refill_prescription_form textarea#rxSpecialInstructions,
form#rx_transfer_prescription_form textarea#rxSpecialInstructions {
	width: 300px;
	height: 100px;
}

.displayNone {
	display: none;
}

div#contactUsContainer {
	margin-top: 50px;
}

div#rxHowHomeDelivery {
	margin-left: 100px;
}

#pscHistoryTable div#rxHowHomeDelivery {
	margin-left: 0;
}

div#rxHowHomeOptions {
	margin-bottom: 15px;
}

div.rxFulfillmentMessaging {
	display: none;
}

td.autoRefillDetails {
	font-size: 14px;
	text-transform: uppercase;
}

.autoRefillDetails .refillToggle {
	font-size: 10px;
	text-transform: none;
}

/* Print Card Styles */
#RxPrintCardsContainer {
	width: 256px;
	margin-bottom: 20px;
}
.PrintCard {
	position: relative;
	border-top: 1px solid #ccc;
	margin-top: 5px;
	font-size: 11px;	
}

.PrintCardLogo {
	position: absolute;
	right: 0;
	top: 2px;
	height: 14px;
	width: 58px;
}

.PrintCardTitle {
	text-align: center;
	font-size: 20px;
}

span.withSpecialInstructions {
	margin-bottom: 20px;
	display: block;
}

span.withSpecialInstructions  input{
	margin-bottom: 0px;
}

.specialInstructions {
	font-size: 11px;
}

span.RxTinySpace {
	margin-right: 10px;
}

/*Pharmacy Finder*/
div.pscOverview a.allMap{
	margin-left: 20px;	
}

a.rxShowMap{
	display: block;
	margin-bottom: 5px;
}

form#findAPharmacy {
	margin: 8px 0 8px 0;
}

form#findAPharmacy .zipOptions,
form#findAPharmacy .zipMain{
	display: block;
	float: left;
}

form#findAPharmacy .zipOptions{
	margin: 17px 0 0 20px;
}

form#findAPharmacy .zipOptions input{
	margin-bottom: 10px;
}

form#findAPharmacy #zipContainer{
	height: 100%;
	overflow: auto;
	margin-bottom: 11px;
}

form#rx_profile_kmartstore_profile  #pscEmailAddressChildProfile,
form#rx_profile_kmartstore_profile  #pscEmailAddressAdultProfile {
	display: none;
}

div#pscFinderWrap{
	margin-left: -18px;
}

div.pscFinderResult{
	position: relative;
}

div#RxFinderContentContainer h4{
	font-size: 12px;
}

div .pscFinderResult p{
	padding: 0px;
}

div .pscFinderInfo{
	padding: 20px 20px 7px 20px;
	border: solid 1px #e7e7e7;
	height: 100%;
	overflow: auto;
	width: 810px;
	background-color: #fff;
}

div .pscFinderFirst{
	margin: 10px 0;
}

div .pscAddressColumn,
div .pscInfoColumn{
	float: left;
	margin-right: 20px;
}

div .pscAddressColumn{
	width: 245px;
}

div .pscInfoColumn{
	width: 250px;
}

div .pscFinderMap{
	width: 850px;
	height: 318px;
	background-color: #D6D6D6;
	display: none;
	border: #e7e7e7 solid 1px;
}

div .pscFinderNo{
	background-color: #E01C38;
    color: #FFF;
   	font-size: 15px;
    font-weight: bold;
    left: -16px;
    top: 9px;
    padding: 6px 10px;
    position: absolute;
}

div#prescriptionProcurementDoctorCallIn,
div#prescriptionProcurementMethodContactDoctor,
div#insuranceInfoContainer,
div#RxTransferSinglePrescription {
	margin-left: 20px;
}

/* toolTipWrp styles */
.toolTipWrp {
	position: absolute;
	background: white;
	z-index: 9;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: -1px 2px 8px #CCC;
	-webkit-box-shadow: -1px 2px 8px #CCC;
	box-shadow: -1px 2px 8px #CCC;
	padding: 20px;
	display: none;
	z-index: 9997;
	width: 200px !important;
    color: #666666;
    font-size: 12px;
}

.toolTipWrp .tip {
	position: absolute;
	display: block;
	top: -9px;
	left: 15px;
	
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 8px solid #eee;
	background: url("../img/bundlesIconSprite.png") no-repeat scroll 0 -61px transparent;
}

.toolTipWrp .tip:after {
	position: absolute;
	display: block;
	top: 1px;
	left: -6px;
	
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 8px solid #fff;
	background: url("../img/bundlesIconSprite.png") no-repeat scroll 0 -61px transparent;
	content: "";
}

.toolTipWrp.right .tip { left: 365px; }

.toolTipWrp .close {
    background: url(../img/rx_sprite.png) no-repeat -345px -114px transparent;		
	width: 35px;
	height: 13px;
	display: block;
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
	color: #02598f;
	font-size: 11px;
	padding-right: 20px;	
}

.toolTipWrp a {
	clear: right;
	display: block;
	margin: 5px 0;
}

.toolTipWrp h3 {
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 8px;
	 color: #333;
}
.toolTipWrp p {
   margin: 0 0 25px 0;
   color: #666;
   font-size: 12px;
   font-weight: normal;
   line-height: 15px;
}

.toolTipWrp.indvOrder a.shcBtn {
	float: right;
	padding: 3px 13px;
}

.toolTipWrp .shcBtn {
    color: #A70807;
    border: none;
    background: none;
    padding: 0 0 0 0;
}

.toolTipWrp hr {
	border-color: #bbb;
}

.toolTipWrp div#prescriptionImageContainer {
	margin-top: 10px;
}

.toolTipWrp div#prescriptionImageContainer img{
	width: 200px;
	height: 200px;
}

#globalFormError {
	color: #E11935; 
	font-weight: bold; 
}

#RxSecondaryValidationContentContainer #globalFormError {
	color: #E31836;
    background: url(../img/rx_sprite.png) no-repeat -384px -137px transparent;	
	padding-left: 20px;
}

#RxThirdPartyValidation {
	width: 730px;
	height: 700px;
	border:none;
}

#RxSecondaryValidationDetails {
    margin-bottom: 20px;
	font-size:12px;
}

#RxSecondaryValidationDetails td {
	padding-right: 45px;
	padding-left:0;
}
#RxSecondaryValidation_StepOne label{font-size:12px;}
#RxSecondaryValidationDetails td.userDetails {
	font-weight: bold;
}

#RxSecondaryValidationPHIRelease td {
	vertical-align: top;
}

#RxSecondaryValidationPHIRelease td.phiCheckbox {
	width: 30px;
}

#RxSecondaryValidation_StepOne,
#RxSecondaryValidation_StepThree {
	margin-top:20px;
}
.RxMainContent .sc-head{
	margin-bottom: 30px;
}
.RxMainContent .sc-head h2 {
    color: #e32745;
    font-size: 42px;
    font-weight: bold;
    margin: 0 0 0 -26px;
}
.RxMainContent p.sc-heading.alert {
    color: #DF0101;g
}
.RxMainContent p.sc-heading {
    color: #4D4D4D;
    font-size: 20px;
}
.RxMainContent p.sc-heading strong{
    font-weight: normal;
}
div.content_section td #state {
	margin-bottom: 20px;
}


/* myGofer Advantage Sidebar Box 
----------------------------------------------*/
.mygoferAdvantageBox{
	width: 248px;
	margin: 100px 0 0 -110px;
	background: transparent url("../img/boxside_end.png") no-repeat 0 bottom;
	overflow: hidden;
}
.mygoferAdvantageBox .inner{
	padding: 10px;
	background: #fff;
	margin-bottom: 16px;
}
.mygoferAdvantageBox h3{
	text-indent: -999px;
	overflow: hidden;
}
.mygoferAdvantageBox .list li{
	margin: 10px 0;
	min-height: 25px;
	padding-left: 50px;
	color: #5c5d5d;
}

/* Specific form fields styles
 ----------------------------------------------*/
.rx_form{
	font-size: 12px;
 }
 .rx_form_heading{
 	font-size: 16px;
 	font-weight: bold;
 	color: #333;
 	margin-bottom: 20px;
 }
form .multipleFields .field{
	float: left;
	display: block;
	margin-right: 10px;
	margin-bottom: 10px;
}
form .multipleFields .title{
	font-weight: bold;
	display: block;
	color: #333;
}
form .multipleFields label{
	font-weight: normal;
	font-size: 12px;
}
#pscZipCode{
	border: 1px inset #ccc;
    border-radius: 5px 5px 5px 5px;
    box-shadow: -1px -1px 2px #CCCCCC;
    color: #666666;
    padding: 5px 3px;
}

#pscZipCode.shcForm_TextError{
	border: 1px solid #DC0B00;
}

/* profile page */
#RxHeroSpace.profile{
	background: url(../img/apple_bg.png) 100% 100% no-repeat;
}
.profile #RxHeroContent,.profile #RxHeroPrescriptions{padding-left:10px; }
.profile #RxHeroContent{width: 100%}
.profile #RxHeroContent h2{font-size: 18px;}
.profile #RxHeroContent h3{font-size: 16px;}
.profile form ul > li{margin: 20px 0;color:#666666;font-size: 11px;clear: both;}
#RxHeroLogIn{

	color: #535353;
	font-size: 14px;
	margin: 15px 0px;
	float: left;
}
#RxHeroLogIn div{float: left;width: 300px;}
#RxHeroLogIn h3{font-weight: bold;}
#RxHeroLogIn p{font-size: 12px;padding-bottom: 20px;}
#RxHeroLogIn .login{padding-right: 40px;border-right: 1px solid #666666;}
#RxHeroPrescriptions label,#RxHeroLogIn label,.store-selector label{color:#333333;font-size: 14px;font-weight: bold;display: block;}
.store-selector label.second{font-weight: normal;display: inline;font-size: 12px;}
#RxHeroPrescriptions label em,#RxHeroLogIn label em,.store-selector label em{color:#999999;font-weight: 200;font-size: 11px;padding: 0 5px;}
#RxHeroPrescriptions label a,#RxHeroLogIn label a{font-size: 12px;}
#RxHeroPrescriptions input[type="text"], #RxHeroLogIn input[type="text"],#RxHeroLogIn input[type="password"],.store-selector input[type="text"]{
	
	border-image: initial;
	height: 24px;
	margin-right: 10px;
	margin-bottom: 0;
	padding: 2px;
	min-width: 285px;

}
#RxHeroPrescriptions input.short,.store-selector input.short{
	width :130px;
	max-width:130px;
	min-width: 130px;	

}


#RxHeroPrescriptions input[type="button"],#RxHeroPrescriptions input[type="submit"],#RxHeroLogIn input[type="button"], #RxHeroLogIn a.btnBase{
	font-weight: bold;
	text-transform: uppercase;
	box-shadow: none;
	width: auto;
}	
#RxHeroPrescriptions input[type="radio"]{
	margin: 5px 10px;
}
#RxHeroLogIn .register{padding: 0 40px; }
/* profile page : prescription form; */
/* Modals*/
/* store selector */
.overlayWrapper.store-selector{
	width: 780px;
	font-size: 12px;
}
.store-selector.overlay{
	width:920px;
}
	.store-selector .address ul ol{
		max-width: 150px;
		float: left;
		margin: 10px;
	}
		.store-selector .mainForm{
			margin: 30px;

		}
		.store-selector h3{
			font-size: 14px;
			font-weight: bold;
			margin-bottom: 20px;
		}
		.store-selector .mainForm input[type="text"],.store-selector .mainForm input[type="submit"]{
			display: block;
			float: left;

		}
		.store-selector .address ul ol input[type="radio"]{
			float: left;
		}
		.store-selector .address ul ol span.summary{
			font-size: 11px;
			display: block;
			margin-left:25px; 
		}
		.store-selector .address ul li{
			margin: 10px 0;
			font-size: 12px;
			margin-left: 5px;
		}
		.store-selector .address ul li span.icon{
			display: inline-block;
			width: 30px;
			height:23px;
			margin-right: 5px;
		}
		.store-selector .action-form .cancel{
			margin-right: 30px;
			font-size: 12px;
		}
		.store-selector .action-form{
			text-align: right;
			margin: 10px 0;
		}
		.store-selector .next-day{padding: 0 10px;}
		.store-selector .next-day input[type="radio"]{margin-right: 10px;}
		.store-selector .action-form .btnSmallTall{width: auto;}
		.prescripcionForm ul li{display: block;float: left; margin: 10px;font-size: 12px;}
.prescription-profile p{
	margin: 10px 0;
	font-size: 12px;
	max-width: 750px;
}
/* welcome modal */
.welcome-modal .close-modal,.close-modal{
    background: url(../img/rx_sprite.png) no-repeat 0px 0px transparent;		
	width: 3px;
	height: 13px;
	display: block;
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
	color: #02598f;
	font-size: 11px;
	padding-right: 20px;	
}
.welcome-modal{width: 800px; color:#0168af;}
	.welcome-modal .column{float: left}
	.welcome-modal .description{width: 460px;padding-left:20px;}
	.welcome-modal .description h2{font-size: 37px;color:#b30808;font-weight: bold;line-height: 1.2;}
	.overlay .action-form{text-align: right;}
	.welcome-modal .mg-logo{text-align: center;}
	.welcome-modal .mygofer-logo{display: block;background: url(../img/mygofer-logo.png);text-indent: -10000px;width:140px;height: 50px; margin: 20px auto;background-repeat: no-repeat;}
	.welcome-modal ul{margin: 15px;}
	.welcome-modal ul li{list-style:disc; }

/* customer prescription modal */
/*#create-account{
	width: 400px;
}*/
.customer-information-modal,.insurance-information-modal{
	width: 800px;
	font-size: 12px;
	color:#000;
}
.customer-information-modal small.example,.insurance-information-modal small.example{
	font-weight: normal;
	font-size: 11px;
	color: #999;
	
}
.customer-information-modal .mainForm input.text,.insurance-information-modal .mainForm input.text{width: 85%;}
.customer-information-modal .mainForm input.text.oversmall,.insurance-information-modal{margin-bottom: 0;}
.customer-information-modal dd,.insurance-information-modal dd{min-height: 50px;}
.customer-information-modal .column,.insurance-information-modal .column{float: left;width: 50%;}
.customer-information-modal .column ul li,.insurance-information-modal .provideInsurance ul li{width: auto;float: left;display: block;margin-right: 10px;}
.mainForm input.text.shortText{width: 235px;margin-right: 10px;}
/* insurance modal */
.insurance-information-modal dd.largeExp{height: 120px;}
.insurance-information-modal dd.largeExp .example{display: block; max-width: 320px;}
.insurance-information-modal dd.largeExp .example em{font-style: italic;}
/*insurance options select */
.insurance-information-modal .insurance-options{margin: 10px 0;}
.insurance-information-modal .insurance-options select{min-width: 200px;margin-right: 10px;}

.insurance-information-modal.small{width: 400px;height: 160px;}
.signin-modal{width: 400px;}

#pscHistoryAllergies {
    margin-top: 30px;
}
#pscHistoryAllergies h3.allergiesHeader {
    background-color: #EE1B33; 
    color: #fff; 
    padding: 5px;
}
/* End Modals*/
.history-refill-error{
	background-image: url("../img/rx_sprite.png");
    background-repeat: no-repeat;	
	background-position: -375px 5px;
	border: 1px solid #B3B9BD;
    color: #666666;
    display: none;
    font-size: 12px;
    margin: 10px 0;
    min-height: 22px;
    padding: 5px 5px 5px 30px;
}
/* ECOM-298045 */
.shopping-cart-direct-error{
	background-image: url("../img/rx_sprite.png");
    background-repeat: no-repeat;	
	background-position: -375px 5px;
	border: 1px solid #B3B9BD;
    color: #666666;
    display: block;
    font-size: 12px;
    margin: 10px 0;
    min-height: 22px;
    padding: 5px 5px 5px 30px;
}
#pscHistoryTabOptions .refillBtn,
	#pscHistoryTabOptions .RadioButtonLabel,
	#pscHistoryTabOptions .WhatsThis,
	#pscHistoryTabOptions .QuestionLabel,
	#pscHistoryTabOptions #homeDelivery,
	#pscHistoryTabOptions #homeDelivery .EditDelete	{
		display: inline-block;
		margin-right: 10px;
}
.page_header.presHist{
	float: none;
}

.sc-head h1 {
    color: #E32745;
    font-size: 46px;
    font-weight: 600;
    letter-spacing: -1px;
    line-height: 44px;
    margin-bottom: 2px;
    margin-top: 0px;
}

div#RxPrescriptionHistoryResults div#pscInfoLinks{
	font-size: 18px;
}

/* Find Pharmacy Left Nav CSS Start */
#contentMain .page .removeRighMargin{
    margin-right:0;
    }
#contentMain .page .removeLeftPadding{
    padding-left:0px;
    margin-right:35px;
    margin-left:-2px;
    }   
#contentMain .page .left_rail input.btnBase.btnLeftNav {
    margin: 6px 0;
    padding: 0;
    width: 182px;
}   


div .pscFinderInfo { 
    margin-bottom: -5px; 
    width: 700px; 
}

.PrintCardPrescriptions tr.alternateRow, .pscFinderInfo.alternateRow {
    margin-left: 0px;
    margin-top:5px;
}

div .pscFinderNo { 
    left: -30px; 
}

.mangeHistoryButton{
    position: absolute;
    right: 2px;
    top: 62px;	
}

.pHistoryupdateCanel{
	float:right	
}

.leftText{
    text-align: left !important;
}

.fontItalic{ 
	font-style: italic; 
}

#atxPopup{
   z-index:3000 !important;
}
